Subject: New Reply Received - Did you attempt to place an order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jul 2020 05:40:29 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Did you attempt to place an order?  Ticket comment <div><div dir="auto">Dear teams ,</div></div>
<div dir="auto"><br></div>
<div dir="auto">I placed order yesterday and it is been charged that I got a message from the bank ( AED 203) But I got a mail from your part that there was a problem in the payment and I have to pay again for the order.</div>
<div dir="auto">Please do the necessary action.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks and regards,</div>
<div dir="auto">Lekha Harish</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Jul 2020 at 12:00 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="text-align:left">Hello,</div>
<br>
<div style="text-align:left">If you were unable to complete your order earlier, we’re happy to inform you that the technical issues with the payment process have been fixed. You can go ahead and place your order now if you wish.</div>
<br>
<div style="text-align:left">We apologise for any inconvenience caused.</div>
<br>
<div style="text-align:left">Your Friends,</div>
<br>
<div style="text-align:left">Support Team</div>
<br>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1308294